# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = lib32-glibc
pkgbase = glibc
xdata = pkgtype=split
pkgver = 2.39+r52+gf8e4623421-1
pkgdesc = GNU C Library (32-bit)
url = https://www.gnu.org/software/libc
builddate = 1715214589
packager = Developer <dev@tuxcore.org>
size = 18675736
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
depend = glibc=2.39+r52+gf8e4623421
makedepend = git
makedepend = gd
makedepend = lib32-gcc-libs
makedepend = python
